﻿
    
    .row .col {
        float: none;
        width: 100%;
        padding: 0 0 20px;
    }
.widget_wpex_newsletter.footer-widget input[type="email"]{color:#585858}
.footer-widget{padding-bottom:45px}
.footer-widget .widget-title{display:block;margin:0 0 20px;font-size:1.077em;color:#fff;font-weight:600;line-height:1.5}
.footer-widget .wpex-widget-recent-posts-title{color:#fff}
.footer-widget.widget_tag_cloud a{border-color:#333;border-color:rgba(255,255,255,0.06)}

.metaslider .msHtmlOverlay .animation_in,
.metaslider .msHtmlOverlay .animation_out {
    width: 100%;
    height: 100%;
}
.anchor--ref{display:inline-block;padding-top:12rem;margin-top:-12rem}
span.anchor+section{padding-top:16.8rem;padding-bottom:0}
.main--eventDetail span.anchor[id=overview]{top:-50rem}
span.anchor[id=overview]+section{padding-top:4.2rem;padding-bottom:0}
span.anchor[id=overview]+section+section{padding-top:0}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}
.span7{width:540px}
.row-fluid .span7{width:57.44680851%}
.uneditable-input.span7,input.span7,textarea.span7{width:526px}
.table td.span7,.table th.span7{float:none;width:524px;margin-left:0}
.row-fluid .tc-content.span7{width:57.44680851%;float:left}
.row-fluid .tc-thumbnail.span7{width:57.44680851%;float:left}
.testimonial_text_inner .testimonial_name,.testimonials .testimonial_text_inner{display:block}
.testimonials .testimonial_text_inner p.testimonial_author{font-size:13px;color:#303030;margin-top:22px;font-weight:500}
.testimonials .testimonial_text_inner p.testimonial_author span.author_company{color:#1abc9c}
.testimonials .testimonial_text_inner p{line-height:1.666666666666667em;font-size:21px}
.testimonials_holder.standard .testimonials .testimonial_text_inner{-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px}
.testimonials_holder.full_width .testimonials .testimonial_text_inner{border-left:none;border-right:none;position:relative;text-align:center}
.testimonials_holder.full_width .testimonials .testimonial_text_inner p{margin:0 0 19px}
.testimonials.transparent .testimonial_text_inner{background-color:transparent!important;padding:0;border:none}

.homepage a:hover, .subscribe-box-content .button, .bubble-box, footer #wp-calendar thead th, footer #wp-calendar tbody #today,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .home #mainmenu .homepage{
	background-color: #BF473C !important;
}
.breadcrumb_container .breadcrumb .list-inline-item{margin:0}
.breadcrumb_container li.list-inline-item.active .fa-circle{color:#007bff}
.breadcrumb_container li.list-inline-item:last-child .fa-chevron-right{display:none}
.list-inline{padding-left:0;list-style:none}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:.5rem}
.bottom-links .list-inline-item{display:block;padding:.3rem .5rem}
.top-links .list-inline-item img{max-width:30px;max-height:25px}

footer .bottom-links .list-inline-item {
  padding: 0;
  margin: 0;
}

footer .bottom-links .list-inline-item a {
  display: inline-block;
  border-right: 0;
  padding: 0.5rem;
}

footer .bottom-links .list-inline-item a.active {
  color: #9a0001;
}

footer .bottom-links .list-inline-item:last-child a {
  border: 0;
}
.home .about-section .about-info-container{float:left;width:70%}


.grideschis
{
background-color:#E6E7E9;
}


.partners-list {
  font-size: 0;
  line-height: 0;
  letter-spacing: -4px; }

  .partners-list li {
    display: inline-block;
    vertical-align: middle;
    letter-spacing: normal;
    margin: 0 0 58px;
    width: 20%; }

  .partners-list a {
    transition: opacity 0.3s linear;
    display: block; }

    .partners-list a:hover {
      opacity: .6; }

  .partners-list img {
    vertical-align: top; }
.block.nav li.active,.h3,.partial_navigation .loc ul li.country,.partial_navigation .loc ul li.language,b,h3{font-family:"Bembo MT W01 Semibold",Times,serif}
.partial_navigation .loc ul li.country{max-width:100px;display:block;border-left:1px solid #7b7b7a;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.header-tools .naturalife-sidepanel-button-holder{display:none}
body.header-sidepanel .naturalife-sidepanel-button-holder{display:block}
body.header-sidepanel-mobile .naturalife-sidepanel-button-holder{display:block}


#featured-article .left-side .title .excerpt p {
    color: #555;
    font-size: 0.9rem
}


.secondary-featured .right-side .excerpt p {
    font-size: 0.9rem;
    color: #555;
    line-height: 1.5rem;
    padding-bottom: 0;
}

#latest-articles .latest-news-article .right-side .excerpt p {
	font-size: 0.9rem;
    color: #555;
    line-height: 1.5rem;
    padding-bottom: 0;
}


.content-wrap .header-stick { margin-top: -80px !important; }


.content-wrap .footer-stick { margin-bottom: -80px !important; }


.content-wrap {
	position: relative;
	padding: 80px 0;
}
.row{margin-right:-15px;margin-left:-15px}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
#emailForm .row{margin:30px}
.pgCParaSituation .row{padding-bottom:30px}
::i-block-chrome,.row.safari-fix [class*="col-"]{display:table-cell!important;float:none!important;width:auto!important;padding-left:2%!important;padding-right:2%!important}

	.cpcta-top-bar{
		color: #ffffff;
		background: #00a0f6;
		text-align: center;
		border-top-left-radius: 5px;		border-top-right-radius: 5px;		padding: 0.5rem 0;
		font-size: 16px;
		font-weight: bold;
		cursor: pointer;
        position: relative;
	}
.dropdown-toggle:focus{outline:0}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}


#foot-top-wrap {
	width: 100%;
	}


.left, .alignleft {
	float: left;
	}


.page_footer_text,
.page_footer_text a {
    font-family:AvantGardeRegular;font-size:12px;color:#0066CC;text-align:center;padding: 12px 0;
}


#home-bottom-right-content {
	width: 388px;
	height: 340px;
	float: left;
	margin-left: 20px;
	position: relative;
}
.block-header-image{margin-bottom:15px;}
.region-content-blocks .block-header-image{margin-top:-11px;}
aside .block-header-image{margin:-19px -19px -65px;}


.story {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:left;
}

.hp-content.three .cs-article-info-inner {
	max-height: 100%;
    overflow: auto;
}

    .hp-content.three .cs-article .cs-article-info-inner .cs-region-btn {
		font-size: 18px;
	}

td.ensystd {vertical-align:middle;padding:0;border:0;margin:0}
 

 .clear:before, .clear:after, .clearfix:before, .clearfix:after, .layout:before, .layout:after, .zone:before, .zone:after, #page-header:before, #page-header:after, .header:before, .header:after, #col-a:before, #col-a:after, #col-b:before, #col-b:after { content: ""; display: table; }
 .clear:after, .clearfix:after, .layout:after, .zone:after, #page-header:after, .header:after, #col-a:after, #col-b:after { clear: both; }
 .clear, .clearfix, .layout, .zone, #page-header, .header, #col-a, #col-b { zoom: 1; }


.header h1, .header h2, .header h3, .header h4, .header h5, .header h6 {margin: 0;}


.section .header {margin: 0 0 10px; padding: 0 0 10px; border-bottom: 1px solid #a3a3a3;}

.section .header h2, .section .header h3, .section .header h4 {margin: 0; float: left;}


.tab-pane .tiny-gutter {
  padding: 0 10px; }

  .tab-pane .tiny-gutter .item {
    padding: 5px; }


#footer-container{
width:100%;
background:#555;
}
.order-bg{margin-top:70px;padding:10px 15px;background:#f1f1f1;border-radius:30px}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:28px 0}

.pagetop{
	text-align: right;
	}



.widget ul li {
   }


  .widget {

 }

      .widget ul li ul {
        margin-top: 0.75em;
        padding-left: 1em; }



	footer .widget {
		float: left;
		width: 25%;
	}
.slider-main .slider__slide{position:relative;height:900px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end;padding-bottom:295px}
.slider-main .slider__slide .shell{margin:0 auto;width:100%}
.slider-main .slider__slide-image{position:absolute;top:0;left:0;width:100%;height:100%;background-size:cover;background-position:50%}
.slider-main .slider__slide-image:after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.32)}
.slider-main .slider__slide-content{position:relative;z-index:30;max-width:500px}
.slider-main .slider__slide-content h1{text-transform:uppercase;font-size:72px;line-height:1}
.slider-main .slider__slide-content p{font-size:22px}
.slider-main .slider__slide-content .btn{padding:6px 50px;font-weight:500;line-height:40px}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.logged-in #mobile-nav .secondary-m .last{position:absolute;top:17px;right:26px}
.logged-in #mobile-nav .secondary-m .last a{font-size:0;height:auto;line-height:0}
.logged-in #mobile-nav .secondary-m .last a:before{font-family:"amg" !important;font-style:normal !important;font-weight:normal !important;font-variant:normal !important;text-transform:none !important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"s";font-size:20px}
#content .account-navigation li.last{border:0}

.module-loop-diary {
  position: relative;
  margin: auto auto;
  padding-top: 40px;
}

.module-loop-diary .container-fluid {
  margin-bottom: 0px;
  margin-top: 0px;
}
.site-footer #footer-widgets{width:100%;float:left}


.close-off-canvas-wrap {
    display: block;
    overflow: hidden;
    border-bottom: 1px solid rgba(255, 255, 255, .05);
    text-align: center;
}


.close-off-canvas-wrap a {
    position: relative;
    display: inline-block;
    width: 48px;
    height: 48px;
    text-align: center;
}


.close-off-canvas-wrap i {
    font-size: 26px;
    line-height: 48px;
    padding: 0 10px;
    vertical-align: middle;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}


.close-off-canvas-wrap i:hover, .close-off-canvas-wrap i:focus {
    color: #d5c3af;
}
